{
"_comment": "========================================================================================================",
"_comment": "Dinâmica Térmica",
"_comment": "========================================================================================================",

"attachment.thermal.energy_limiter": "Limitador de Fluxo de Redstone",
"attachment.thermal.filter": "Filtro de Fluiduto",
"attachment.thermal.servo": "Servo de Fluiduto",
"attachment.thermal.turbo_servo": "Turbo-Servo de Fluiduto",

"block.thermal.energy_duct": "Fluxoduto",
"block.thermal.fluid_duct": "Fluiduto",
"block.thermal.fluid_duct_windowed": "Fluiduto (Com Janela)",

"block.thermal.energy_distributor": "Interface de Distribuição de RF",
"block.thermal.fluid_distributor": "Interface de Distribuição de Fluidos",

"block.thermal.item_buffer": "Buffer Logístico de Itens",

"info.thermal.energy_limiter_attachment.0": "Limita a quantidade de energia que flui através dele.",
"info.thermal.energy_limiter_attachment.1": "Pode ser configurado para permitir diferentes quantidades em cada direção.",
"info.thermal.energy_limiter_attachment.2": "Segure §e§oShift§r e/ou §e§oCtrl§r para ajustar finamente as quantidades.",

"info.thermal.filter_attachment.mode.0": "Filtragem Bidirecional",
"info.thermal.filter_attachment.mode.1": "Filtragem de Saída (Do Duto)",
"info.thermal.filter_attachment.mode.2": "Filtragem de Entrada (Para o Duto)",

"info.thermal.fluid_filter_attachment.0": "Coloque itens contendo fluido nos slots para adicionar o fluido à lista de filtros.",
"info.thermal.fluid_filter_attachment.1": "Opções adicionais podem ser usadas para ajustar finamente a filtragem.",
"info.thermal.fluid_filter_attachment.2": "Controle de Redstone pode ser usado para desativar temporariamente a filtragem.",

"info.thermal.fluid_servo_attachment.0": "Coloque itens contendo fluido nos slots para adicionar o fluido à lista de filtros.",
"info.thermal.fluid_servo_attachment.1": "Opções adicionais podem ser usadas para ajustar finamente a filtragem.",
"info.thermal.fluid_servo_attachment.2": "Controle de Redstone é usado para habilitar a extração.",

"info.thermal.fluid_turbo_servo_attachment.0": "Um Servo muito mais rápido, com filtragem limitada.",
"info.thermal.fluid_turbo_servo_attachment.1": "Coloque itens contendo fluido no slot de filtro.",
"info.thermal.fluid_turbo_servo_attachment.2": "Opções adicionais podem ser usadas para ajustar finamente a filtragem e a quantidade de extração.",
"info.thermal.fluid_turbo_servo_attachment.3": "Controle de Redstone é usado para habilitar a extração.",

"info.thermal.item_buffer.0": "Restringe a quantidade e o fluxo de itens.",
"info.thermal.item_buffer.1": "Defina os itens e quantidades desejados usando a grade à esquerda.",
"info.thermal.item_buffer.2": "A roda do mouse pode ser usada para ajustar finamente a quantidade de itens.",
"info.thermal.item_buffer.3": "O modo de trava I/O exige que todos os itens estejam presentes antes que a extração seja permitida.",
"info.thermal.item_buffer.4": "Muito útil para manter proporções específicas de itens.",

"info.thermal.item_buffer.mode.0": "I/O: Normal",
"info.thermal.item_buffer.mode.1": "I/O: Trava",

"item.thermal.energy_limiter_attachment": "Acessório: Limitador de Fluxo de Redstone",
"item.thermal.filter_attachment": "Acessório: Filtro",
"item.thermal.servo_attachment": "Acessório: Servo",
"item.thermal.turbo_servo_attachment": "Acessório: Turbo-Servo",

"_comment": "========================================================================================================",
"_comment": "Palavras-chave - Esses termos ajudam os itens a aparecerem no JEI ou em outras pesquisas de dicas! :)",
"_comment": "========================================================================================================",

"block.thermal.energy_duct.keyword": "transferência de energia rf",
"block.thermal.fluid_duct.keyword": "transferência de energia rf",

"block.thermal.energy_distributor.keyword": "transferência de energia rf",
"block.thermal.fluid_distributor.keyword": "transferência de fluidos",

"block.thermal.ender_tunnel.keyword": "entangloporter quantum tesseract"
}